Bug 821872 - Package keepassx for epel6
Package keepassx for epel6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: keepassx (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Greg Bailey
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 12:00 EDT by Mike Fedyk
Modified: 2013-05-14 13:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: keepassx-0.4.3-7.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-14 13:46:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Fedyk 2012-05-15 12:00:13 EDT
Description of problem:
No package in epel6
Comment 1 Fedora End Of Life 2013-04-03 10:56:18 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora Update System 2013-04-29 11:36:00 EDT
keepassx-0.4.3-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/keepassx-0.4.3-7.el6
Comment 3 Fedora Update System 2013-04-29 13:51:29 EDT
keepassx-0.4.3-7.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 4 Fedora Update System 2013-05-14 13:46:45 EDT
keepassx-0.4.3-7.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.